arcgis 10.4.1 driver client sql older version

832
1
08-31-2016 08:31 AM
Highlighted
New Contributor

I am using arcgis 10.4.1 but i have problem with SQLSERVER 2014, ....... the error is "driver client sql older version".

before, with arcgis 10.4 i not had this problem. 

thanks

maria

0 Kudos
1 Reply
Highlighted
Esri Frequent Contributor

I would recommend re-installing the ODBC Driver 11 Client from the MyEsri site (match the bit level of your OS), then retesting.

--- George T.